Subject: <!-- tmpl_var list_settings.list_name --> - You Are Already Subscribed
From: "<!-- tmpl_var list_settings.list_name -->" <[email-masked]>
To: "<!-- tmpl_var list_settings.list_name -->" <[email-masked]>

Hello, 

This message has been sent to you because a request to subscribe: 

<!-- tmpl_var subscriber.email -->

to the list: 

<!-- tmpl_var list_settings.list_name -->

was just made. This email address is actually already subscribed, 
so you do not have to subscribe again. This message has been sent 
to protect your privacy and only allow this information to be 
available to you. 

To contact the owner of this email list, please use the address below: 

mailto:<!-- tmpl_var list_settings.list_owner_email -->

- <!-- tmpl_var list_settings.list_owner_email -->